<?php
namespace Elementor;
use TRUSTINDEX_Feed_Google;
use Elementor\Widget_Base;
defined('ABSPATH') or die('No script kiddies please!');
class TrustrindexFeedWidget_Google extends Widget_Base {
public function get_name() {
return 'widgets-for-google-feed';
}
public function get_title() {
return __('Google Feed', 'widgets-for-google-feed');
}
public function get_icon() {

return 'eicon-posts-grid';
}
public function get_categories() {
return ['trustindex'];
}
protected function render() {
$pluginManagerInstance = new TRUSTINDEX_Feed_Google("google", __FILE__, "1.7.9", "Widgets for Google Feed", "Google");
echo do_shortcode('['.$pluginManagerInstance->getShortcodeName().']');
}
}
